
/*-------------------*/
/***** Apollo 01 *****/
/*-------------------*/

figure.effect_apollo_01 figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}
figure.effect_apollo_01 h2 {
	text-align: left;
}
figure.effect_apollo_01 p {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 2em 1.3em 1.0em 0.5em;
	padding: 0 0em;
	max-width: 470px;
	font-family: 'Calibri', Tahoma, Verdana, Arial;
	text-align: right;
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,0px,0);
}
figure.effect_apollo_01 p {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect_apollo_01 h3 {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 2em 1.7em -0.3em 0.5em;
	padding: 0em 0em;
	max-width: 470px;
	font-family: 'Calibri', Tahoma, Verdana, Arial;
	text-align: right;
	opacity: 0.0;
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,0px,0);
}
figure.effect_apollo_01 h3 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect_apollo_01:hover h3,
figure.effect_apollo_01:hover p {
	opacity: 1.0;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;

}
figure.effect_apollo_01:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

/*-------------------*/
/***** Apollo 02 *****/
/*-------------------*/

figure.effect_apollo_02 {
/*	background: #105d27; */
}
figure.effect_apollo_02 img {
	opacity: 1.00;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.00,1.00,1);
	transform: scale3d(1.00,1.00,1);
}
figure.effect_apollo_02 h2 {
	text-align: left;
}
figure.effect_apollo_02 p {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 2em 1.3em 1.0em 1.3em;
	padding: 0 0em;
	max-width: 470px;
	font-family: 'Calibri', Tahoma, Verdana, Arial;
	text-align: right;
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,0px,0);
}
figure.effect_apollo_02 p {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect_apollo_02 h3 {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 2em 1.7em -0.3em 0.5em;
	padding: 0em 0em;
	max-width: 470px;
	font-family: 'Calibri', Tahoma, Verdana, Arial;
	text-align: right;
	opacity: 0.0;
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,0px,0);
}
figure.effect_apollo_02 h3 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect_apollo_02:hover img,
figure.effect_apollo_02:hover h3,
figure.effect_apollo_02:hover p {
	opacity: 1.0;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;

}
figure.effect_apollo_02:hover img {
	opacity: 1.0;
	-webkit-transform: scale3d(1.00,1.00,1);
	transform: scale3d(1.00,1.00,1);
}
figure.effect_apollo_02:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
figure.effect_apollo_02 figcaption::before,
figure.effect_apollo_02 figcaption::after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80%;
	height: 0px;
	background: #fff;
	content: '';
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}
figure.effect_apollo_02:hover figcaption::before {
	opacity: 0.5;
	height: 1px;
	-webkit-transform: translate3d(-50%,-50%,0) rotate(45deg);
	transform: translate3d(-50%,-50%,0) rotate(45deg);
}
figure.effect_apollo_02:hover figcaption::after {
	opacity: 0.5;
	height: 1px;
	-webkit-transform: translate3d(-50%,-50%,0) rotate(-45deg);
	transform: translate3d(-50%,-50%,0) rotate(-45deg);
}

/*-------------------*/
/***** Apollo 05 *****/
/*-------------------*/

figure.effect_apollo_05 figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}
figure.effect_apollo_05 h2 {
	text-align: left;
}
figure.effect_apollo_05 p {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 2em 0.9em 0.6em 0.5em;
	padding: 0 0em;
	max-width: 470px;
	font-family: 'Calibri', Tahoma, Verdana, Arial;
	text-align: right;
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,0px,0);
}
figure.effect_apollo_05 p {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect_apollo_05 h3 {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 2em 0.9em -0.6em 0.5em;
	padding: 0em 0em 0em 0em;
	max-width: 470px;
	font-family: 'Calibri', Tahoma, Verdana, Arial;
	text-align: right;
	opacity: 0.0;
	-webkit-transform: translate3d(0,0px,0);
	transform: translate3d(0,0px,0);
}
figure.effect_apollo_05 h3 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect_apollo_05:hover h3,
figure.effect_apollo_05:hover p {
	opacity: 1.0;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;

}
figure.effect_apollo_05:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

/*---------------*/
/***** Lily *****/
/*---------------*/

figure.effect_lily_01 img {
	max-width: none;
/*	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px); */
	opacity: 1.0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
/*	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0); */
}

figure.effect_lily_01 figcaption {
	text-align: left;
}

figure.effect_lily_01 figcaption > div {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	height: 50%;
}

figure.effect_lily_01 h2,
figure.effect_lily_01 p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect_lily_01 h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect_lily_01 p {
	color: rgba(255,255,255,0.8);
	opacity: 1;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
}

figure.effect_lily_01:hover img,
figure.effect_lily_01:hover p {
	opacity: 1;
}

figure.effect_lily_01:hover img,
figure.effect_lily_01:hover h2,
figure.effect_lily_01:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect_lily_01:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}

/*-----------------*/
/***** Jazz 02 *****/
/*-----------------*/

figure.effect_jazz_02 img {
	opacity: 1.00;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.00,1.00,1);
	transform: scale3d(1.00,1.00,1);
}

figure.effect_jazz_02 figcaption::after,
figure.effect_jazz_02 img,
figure.effect_jazz_02 p {
}

figure.effect_jazz_02 figcaption::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
figure.effect_jazz_02:hover img {
	opacity: 1;
	-webkit-transform: scale3d(1.03,1.03,1);
	transform: scale3d(1.03,1.03,1);
}

/* Gradient */

figure.grad_t1b1_01 figcaption { background: linear-gradient( to bottom,
	rgba(0, 0, 0, 0.5) 0%, /*Top*/
	rgba(0, 0, 0, 0) 30%, /*Middle*/
	rgba(0, 0, 0, 0) 70%, /*Middle*/
	rgba(0, 0, 0, 0.5) 100%); } /*Bottom*/

figure.grad_t1b1_02 figcaption { background: linear-gradient( to bottom,
	rgba(0, 0, 0, 0.5) 0%, /*Top*/
	rgba(0, 0, 0, 0) 30%, /*Middle*/
	rgba(0, 0, 0, 0) 50%, /*Middle*/
	rgba(0, 0, 0, 0.5) 100%); } /*Bottom*/

figure.grad_t1b0_01 figcaption { background: linear-gradient( to bottom,
	rgba(0, 0, 0, 0.5) 0%,
	rgba(0, 0, 0, 0) 30%,
	rgba(0, 0, 0, 0) 70%,
	rgba(0, 0, 0, 0) 100%); }

figure.grad_t0b1_01 figcaption { background: linear-gradient( to bottom,
	rgba(0, 0, 0, 0) 0%,
	rgba(0, 0, 0, 0) 30%,
	rgba(0, 0, 0, 0) 70%,
	rgba(0, 0, 0, 0.5) 100%); }

